Mailinglist Archive: opensuse-security-announce (107 mails)

< Previous Next >
[security-announce] SUSE-SU-2018:0056-1: important: Security update for qemu
SUSE Security Update: Security update for qemu
______________________________________________________________________________

Announcement ID: SUSE-SU-2018:0056-1
Rating: important
References: #1068032
Cross-References: CVE-2017-5715
Affected Products:
SUSE OpenStack Cloud 6
SUSE Linux Enterprise Server for SAP 12-SP1
SUSE Linux Enterprise Server 12-SP1-LTSS
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:



This update for qemu fixes the following issues:

A mitigation for a security flaw has been applied:

- CVE-2017-5715: QEMU was updated to allow passing through new MSR and
CPUID flags from the host VM to the CPU, to allow enabling/disabling
branch prediction features in the Intel CPU. (bsc#1068032)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE OpenStack Cloud 6:

zypper in -t patch SUSE-OpenStack-Cloud-6-2018-39=1

- SUSE Linux Enterprise Server for SAP 12-SP1:

zypper in -t patch SUSE-SLE-SAP-12-SP1-2018-39=1

- SUSE Linux Enterprise Server 12-SP1-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP1-2018-39=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE OpenStack Cloud 6 (noarch):

qemu-ipxe-1.0.0-33.6.1
qemu-seabios-1.8.1-33.6.1
qemu-sgabios-8-33.6.1
qemu-vgabios-1.8.1-33.6.1

- SUSE OpenStack Cloud 6 (x86_64):

qemu-2.3.1-33.6.1
qemu-block-curl-2.3.1-33.6.1
qemu-block-curl-debuginfo-2.3.1-33.6.1
qemu-block-rbd-2.3.1-33.6.1
qemu-block-rbd-debuginfo-2.3.1-33.6.1
qemu-debugsource-2.3.1-33.6.1
qemu-guest-agent-2.3.1-33.6.1
qemu-guest-agent-debuginfo-2.3.1-33.6.1
qemu-kvm-2.3.1-33.6.1
qemu-lang-2.3.1-33.6.1
qemu-tools-2.3.1-33.6.1
qemu-tools-debuginfo-2.3.1-33.6.1
qemu-x86-2.3.1-33.6.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (ppc64le x86_64):

qemu-2.3.1-33.6.1
qemu-block-curl-2.3.1-33.6.1
qemu-block-curl-debuginfo-2.3.1-33.6.1
qemu-debugsource-2.3.1-33.6.1
qemu-guest-agent-2.3.1-33.6.1
qemu-guest-agent-debuginfo-2.3.1-33.6.1
qemu-lang-2.3.1-33.6.1
qemu-tools-2.3.1-33.6.1
qemu-tools-debuginfo-2.3.1-33.6.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (ppc64le):

qemu-ppc-2.3.1-33.6.1
qemu-ppc-debuginfo-2.3.1-33.6.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (x86_64):

qemu-block-rbd-2.3.1-33.6.1
qemu-block-rbd-debuginfo-2.3.1-33.6.1
qemu-kvm-2.3.1-33.6.1
qemu-x86-2.3.1-33.6.1

- SUSE Linux Enterprise Server for SAP 12-SP1 (noarch):

qemu-ipxe-1.0.0-33.6.1
qemu-seabios-1.8.1-33.6.1
qemu-sgabios-8-33.6.1
qemu-vgabios-1.8.1-33.6.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (ppc64le s390x x86_64):

qemu-2.3.1-33.6.1
qemu-block-curl-2.3.1-33.6.1
qemu-block-curl-debuginfo-2.3.1-33.6.1
qemu-debugsource-2.3.1-33.6.1
qemu-guest-agent-2.3.1-33.6.1
qemu-guest-agent-debuginfo-2.3.1-33.6.1
qemu-lang-2.3.1-33.6.1
qemu-tools-2.3.1-33.6.1
qemu-tools-debuginfo-2.3.1-33.6.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (s390x x86_64):

qemu-kvm-2.3.1-33.6.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (ppc64le):

qemu-ppc-2.3.1-33.6.1
qemu-ppc-debuginfo-2.3.1-33.6.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (x86_64):

qemu-block-rbd-2.3.1-33.6.1
qemu-block-rbd-debuginfo-2.3.1-33.6.1
qemu-x86-2.3.1-33.6.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (noarch):

qemu-ipxe-1.0.0-33.6.1
qemu-seabios-1.8.1-33.6.1
qemu-sgabios-8-33.6.1
qemu-vgabios-1.8.1-33.6.1

- SUSE Linux Enterprise Server 12-SP1-LTSS (s390x):

qemu-s390-2.3.1-33.6.1
qemu-s390-debuginfo-2.3.1-33.6.1


References:

https://www.suse.com/security/cve/CVE-2017-5715.html
https://bugzilla.suse.com/1068032

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages